Commands

The general syntax for a EXTREMA command line is:

    command\qualifier...\qualifier  p1\qualifier  p2\qualifier ...

The parameter fields in a command line are separated by commas or blanks. If a field starts with a quote, `, or an opening parenthesis, (, then commas and blanks are considered to be a part of that field, up to the end quote, ', or end parenthesis, ). Character strings are fields enclosed in quotes. For example, the command line:

     command\qualifier p1 'a, test line' p3

consists of four fields:

1. `command\qualifier`
2. `p1`
3. `a, test line`
4. `p3`

Qualifiers

Getting started
Variables